Bug 11371 - Upgrade problem with unfinished ext2 partitions.
Upgrade problem with unfinished ext2 partitions.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-11 15:39 EDT by hjl
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 15:39:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hjl 2000-05-11 15:39:14 EDT
When I did an upgrade on a machine with many ext2 partitions
which I haven't run mke2fs on, anaconda complainted about
"Error mounting ext2 filesystem on /dev/xxx" where /dev/xxx
is an ext2 partition without ext2 filesystem on it. It
is very annoying when you have many partitions like
that and may be confusing to some people.


H.J.
Comment 1 Jay Turner 2000-05-15 13:39:59 EDT
This is a known bug that the developers are working to resolve for the next
release.
Comment 2 Michael Fulbright 2000-06-12 15:23:23 EDT
Test lab - please verify this bug is not present in current internal
development version.
Comment 3 Brock Organ 2000-06-22 17:07:54 EDT
this problem still exists in the internal winston betas ... however, if one of
these partitions is listed in the /etc/fstab, the installer complains with: 

"One or more of your filesystems listed in the /etc/fstab on your linux system
cannot be mounted. Please fix this problem and try again."

Note You need to log in before you can comment on or make changes to this bug.